﻿.text-class-1{font-family:verdana;
}
.text-class-2{font-family:century gothic, futura, sans-serif;
font-size:48px;
}
.text-class-3{font-weight:bold;
font-size:18px;
}
.text-class-4{color:#200c12;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-5{color:#6d6f71;
font-family:arial;
font-size:18px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-size:16px;
}
.text-class-8{font-size:24px;
}
.text-class-9{font-weight:bold;
font-size:16px;
}
.text-class-10{font-size:18px;
}
